#menu li {
	display: block;
	float: left;
	list-style-type: none;
	margin-right: 0px;
	margin-left: 0px;
	color: #F60;
	width: 14%;
}

#menu ul {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
#menu li a {
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}
#mainText_Zil {
	font-size: 1em;
	margin-top: 4px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.5;
	background-image: url(../img/zilback.jpg);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align: justify;
}
.rightFloat {
	float: right;
	margin-left: 5px;
}
#mainText_Gaz {
	font-size: 1em;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.5;
	background-image: url(../img/gazback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.featureBoxRight {
	display: block;
	float: right;
	width: 250px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#mainContent h1 {
	font-size: 1.4em;
	line-height: 1;
	text-align: center;
}

.featureBodyShopImage  {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.featureBody hr {
	height: 1px;
	width: 80%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.featureBody p img {
	vertical-align: text-top;
}

#mainContent a:link {
	color: #00C;
	text-decoration: none;
}

#mainContent a:visited {
	color: #00F;
	text-decoration: none;
}
#mainContent  a:hover {
	color: #F00;
}


.featureTitle {
	font-size: 1.2em;
	padding-left: 10px;
	font-weight: bold;
	border-left-width: 25px;
	border-left-style: solid;
	border-left-color: #900;
	background-color: #CCC;
}
.featureBody {
	font-size: 1em;
	padding: 3px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#menu li a:link {
	color: #F90;
	text-decoration: none;
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
}
#menu li a:visited {
	color: #F90;
	text-decoration: none;
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
}
#menu li a:hover {
	color: #FFF;
}
#mainContent h2 {
	font-size: 1.1em;
	line-height: 1;
	font-style: italic;
	margin-bottom: 10px;
	text-align: center;
}
.newPost {
	margin-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: text-top;
}
.forumPost {
	background-color: #EAF1FF;
	margin-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
}
.forumPost2ndLine {
	text-align: right;
	margin-right: 0px;
	margin-left: auto;
	display: block;
}
#imageBar {
	width: 773px;
	text-align: center;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	white-space: nowrap;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#imageBar img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu li a.active {
	color: #FFF;
	text-decoration: none;
}
#truckIndex li     {
	float: left;
	font-size: 1em;
	font-weight: bold;
	list-style-type: circle;
	margin-left: 0px;
	text-align: center;
	margin-right: 30px;
	list-style-position: inside;
	padding: 0px;
}
.downloadTableSpacer {
	width: 20px;
}

#truckIndex {
	font-size: 14px;
	font-weight: bold;
	list-style-type: disc;
	margin-right: 0px;
	margin-left: 40px;
	text-align: center;
	padding-bottom: 35px;
}
.downloadDiv {
	width: 49%;
	background-color: #CCC;
	float: left;
	margin-left: 3px;
	margin-bottom: 10px;
	min-height: 175px;
}
.downloadTitle {
	font-size: 1.2em;
	background-color: #666;
	font-weight: bold;
	line-height: 1.5;
	color: #FFF;
	padding-left: 5px;
}
.downloadTableBlock {
	background-color: #900;
	height: 25px;
	width: 25px;
}

.downloadText {
	font-size: 1em;
	line-height: 1.5;
	padding-left: 5px;
	width: 50%;
	vertical-align: top;
	background-color: #CCC;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-right: 5px;
}
.downloadText img {
	vertical-align: middle;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.extLinkImg {
	vertical-align: middle;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.mapBoxRight {
	display: block;
	float: right;
	width: 300px;
	margin-left: 10px;
	margin-bottom: 8px;
	border: 1px solid #CCC;
	background-color: #EEE;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}
.downloadTable {
	width: 100%;
	background-color: #CCC;
	margin-bottom: 10px;
	padding: 2px;
}
.leftFloat {
	float: left;
	margin-right: 10px;
}
.langFlag {
	padding-left: 5px;
	vertical-align: middle;
	padding-right: 3px;
}
.statcounter {
	display: none;
}
.toTop {
	text-align: right;
	padding-bottom: 10px;
}
.halfWidth {
	width: 60%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.singleBorder {
	border: 1px solid #CCC;
	padding: 8px;
	background: #F3F3F3;
	background: rgba(0,0,0,0.05);
}
#traders {
	font-size: 14px;
	color: #000;
	background: #FC0;
	width: 80%;
	text-align: center;
	border: 3px dashed #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 4px;
	margin: 20px auto;
}
.redHilight {
	font-size: 1.1em;
	font-weight: bold;
	color: #C00;
	text-align: center;
}
